### Hierarchy

- ExpandRootArrayProps
  - ExpandRootArrayContainerProps

## Index

### Properties

- filterPredicate
- handlers
- path
- rootData
- schema
- selection
- uischema

## Properties

### filterPredicate

filterPredicate: any

Inherited from ExpandRootArrayProps.filterPredicate

- Defined in tree/ExpandRootArray.tsx:13

### handlers

handlers: any

Inherited from ExpandRootArrayProps.handlers

- Defined in tree/ExpandRootArray.tsx:12

### path

path: string

Inherited from ExpandRootArrayProps.path

- Defined in tree/ExpandRootArray.tsx:11

### rootData

rootData: any

Inherited from ExpandRootArrayProps.rootData

- Defined in tree/ExpandRootArray.tsx:8

### schema

schema: JsonSchema7 | JsonSchema7[]

Inherited from ExpandRootArrayProps.schema

- Defined in tree/ExpandRootArray.tsx:14

### selection

selection: any

Inherited from ExpandRootArrayProps.selection

- Defined in tree/ExpandRootArray.tsx:9

### uischema

uischema: UISchemaElement

- Defined in tree/ExpandRootArray.tsx:64

Generated using TypeDoc